:root {
	--dark: #121212;
	--nav: rgba(255, 255, 255, .8);
	--gray: rgba(255, 255, 255, .5);
	--dark-gray: rgba(0,0,0, .5);
	--action: #307eec;
	--corner-radius: 8px;
	font-family: "Segoe UI", Helvetica, Arial, sans-serif;
}

body {
	margin: 0;
	overflow-x: hidden;
}

header {
	background-color: rgba(255, 255, 255);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	padding: 1rem;
	font-weight: 500;
	font-size: 20px;
	padding-left: 15vw;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, .5);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}

.sticky + main {
	padding-top: 40px;
}

nav {
	background-color: var(--dark);
}

.navbar-content {
	display: flex;
	font-size: 12px;
	justify-content: space-between;
	max-width: 1024px;
	margin: auto;
	margin-bottom: 0;
	padding: 1rem;
}

.navbar-content .menu-item-name {
	color: var(--nav);
	transition: 250ms ease-in-out;
	margin-left: 0;
}

.navbar-content .menu-item-name:hover {
	color: white;
	transform: scale(1.05);
}

.navbar-content img {
	aspect-ratio: 1;
	width: 1rem;
}

.img-wrapper {
	max-width: 1400px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2rem;
}

img {
	width: 100%;
}

.menu-item-dropdown {
	position: fixed;
	background-color: var(--dark);
	left: 0;
	right: 0;
	top: 3rem;
	max-height: 0;
	z-index: 1;
	transition: max-height 500ms;
}

.menu-item-name:hover~.menu-item-dropdown,
.menu-item-dropdown:hover {
	max-height: 100vh;
	padding-bottom: 1rem;
}

.menu-item-dropdown a {
	color: var(--nav);
	padding: 8px 19vw;
	text-decoration: none;
	display: block;
	font-size: 22px;
	font-weight: 600;
	transition: opacity 500ms ease-in-out, max-height 500ms ease-in-out;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	pointer-events: none;
}

.menu-item-name:hover~.menu-item-dropdown a,
.menu-item-dropdown:hover a {
	transition: opacity 500ms ease-in-out, max-height 500ms ease-in-out;
	max-height: 100%;
	opacity: 1;
	pointer-events: initial;
}

.menu-item-dropdown a:hover {
	font-size: 23px;
}

.center {
	text-align: center;
}

section {
	position: relative;
	text-align: left;
	padding-bottom: 4vh;
	background-color: white;
	z-index: -2;
}

section#first {
	height: 40vw;
}

.black {
	background-color: black;
	color: white;
}

.section-nav {
	background: linear-gradient(to bottom, #000, #00000000);
	padding-top: rem;
	padding-bottom: 4vh;
	margin-top: 3rem;
}

h3 {
	font-size: 1.5vw;
}

.section-nav>h1 {
	font-size: 4vw;
	margin: 0;
	padding-top: 3rem;
}

.section-nav-small>h1 {
	font-size: 4vw;
	margin: 0;
	padding-top: 3rem;
	font-weight: 600;
}

.section-nav-small>h3 {
	font-size: 2vw;
	margin: 0;
	font-weight: 300;
}

h2 {
	font-size: 3vw;
}

h2.big {
	font-size: 6vw;
	margin: 0;
}

h1.big {
	font-size: 80px;
	font-weight: 500;
	margin: 0;
	line-height: 5rem;
	margin-bottom: 1rem;
}

p.thin {
	font-weight: 400;
	color: black;
	font-size: 28px;
}

p.small {
	font-size: 12px;
	margin: 0;
}

.section-nav>h3 {
	font-size: 1.25vw;
	margin: 0;
	font-weight: 500;
	padding-top: 1rem;
}

section>img.cover {
	margin-left: 0;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

h2,
h3,
p {
	max-width: 60%;
	padding-left: 20%;
	font-weight: 600;
}

p,a {
	font-size: 1.4vw;
	margin-top: 0;
}

p {
	color: var(--dark-gray);

}

.black p {
	color: var(--gray);
}

#main-cover {
	position: absolute;
	top: 50%;
	left: 22.5%;
	z-index: -2;
	width: 70vw;
	z-index: auto;
}

#badbook-pro-feature-nav {
	margin-top: 55vw;
	margin-bottom: 10vw;
}

.action {
	cursor: pointer;
	text-decoration: none;
	text-emphasis: var(--nav);
	color: var(--action);
	transition: 100ms ease-in-out;
	font-weight: 500;
	z-index: 10;
	font-size: 1.4vw;
}

.action:hover {
	text-decoration: underline;
	font-size: 1.5vw;
}

#kidney-exchange-hero {
	width: 30vw;
	margin-top: 3rem;
	margin-bottom: 2rem;
	border-radius: var(--corner-radius);
}